All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig_module_info Struct Reference

## Public Attributes

swig_type_info ** | types
size_t | size
struct swig_module_info * | next
swig_type_info ** | type_initial
swig_cast_info ** | cast_initial
void * | clientdata

## Detailed Description

Definition at line 381 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp